html, body {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "slnt" 0;
  height: 100%;  
  margin: 0;

}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

h1 {
  text-align: center;
}

header {
  width: 100%;  
  background-color: #383433;  
  color: #ffffff;
  display: flex;
  align-items: center;  
  max-height: 100px;
}

.logo {
  padding: 50px 50px;
  text-decoration: none;
  color: #ffffff;
}

.content {
  flex: 1;
}

section {
  display: flex;
  flex-direction: column;
  justify-content: center; 
  align-items: center; 
}

table {
  width: 80%;
  table-layout: fixed;
  margin: 0 auto;
  background-color: #ffffff;
  color: #000000;
  border-collapse: collapse;  
  margin-bottom: 100px;
}

th, td {
  padding: 15px;
  text-align: left;
  font-weight: 500;
  font-size: 16px;
  border: 1px solid #d3d3d3;
  word-wrap: break-word;  
}

.main .tableHeader {
  background-color: #39499b;
  color: #ffffff;
  text-align: center;
}

.tableHeader>th, .tableHeader>td {
  text-align: center;
}

.second>.tableHeader {
  background-color: #454444;
  color: #ffffff;
  text-align: center;
}
.second {
  margin: 0 0 50px 0;
  width: 50%;
}

.tableContent {
  height: 300px;
  overflow-x: auto;
  margin-top: 0px;
  border: 1px solid rgba(255,255,255,0.3);
}

tr {
  transition: background-color 0.5s ease;
}

.main>tbody tr:hover {
  background-color: #d3d3d3;
}




img {
  width: 550px;
}

footer {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 50px;
  min-height: 50px;
  max-height: 50px;
  background-color: #4d4946;
  color: #ffffff;
}

@media (max-width: 768px) {
  thead {
      display: none;
  }

  .tableContent tr,
  .tableContent td {
      display: block;
      width: 100%;
  }
}

